The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache not updating (1.3.28 -> 1.3.29)

Discussion in 'EasyApache' started by phpman, Jan 11, 2004.

  1. phpman

    phpman Well-Known Member

    Joined:
    Sep 3, 2003
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Rio de Janeiro - Brazil
    Hello to all;

    I am with a problem in a server, perhaps somebody has already gone by the same and can feel a clue.

    I have a Server rotating Linux RedHat 7.3, with Kernel 2.4.20-28.7 and WHM 8.5.1 and the Apache doesn't update any in way,

    when I order to reconstruct the Apache, using the WHM option ' Upgrade Apache' or executing through shell ' /scripts/

    easyapache option 5 ' he maintains the version 1.3.28.

    It is important to say that he makes the download of the package 1.3.29.tar.gz doesn't update in WHM the correct version.

    I already executed following Passos.

    * * * 1st Attempt

    - I updated Cpanel/WHM Stable last version
    - I executed the recompilation of the Apache through WHM
    - I executed the recompilation of the Apache through Shell

    >> It didn't advance

    * * * 2nd Attempt

    - I updated Cpanel/WHM Release last version
    - I executed the recompilation of the Apache through WHM
    - I executed the recompilation of the Apache through Shell

    >> It didn't advance

    * * * 3rd Attempt

    - I updated Cpanel/WHM Edge last version
    - I executed the recompilation of the Apache through WHM
    - I executed the recompilation of the Apache through Shell

    >> It didn't advance

    * * * 4th Attempt

    - I came back Cpanel/WHM for the version Stable
    - I turned off the directory /home/cpbuildapache/buildapache
    - I executed /scripts/upcp
    - I executed /scripts/updatenow
    - I executed /scripts/easyapache option 5


    ----- Additional information on the server -----


    Server type: Apache/1.3.28 (Unix) mod_auth_passthrough/1.8 mod_log_bytes/1.2 mod_bwlimited/1.2 PHP/4.3.4 FrontPage/5.0.2.2634

    mod_ssl/2.8.15 OpenSSL/0.9.7b

    ------------------------------------------------


    Does anybody can me to help????

    tank You
     
  2. Go2reg

    Go2reg Active Member

    Joined:
    Apr 30, 2003
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    Just want to know if apache is erroring out when it hits php if it is you will want to

    Stopped Apache (service httpd stop)
    Stopped chkservd (service chkservd stop)

    Run /scripts/easyapache

    Choose option 5

    I have had many issues and to restore my server 4 times until i found the issue.

    __Warning Warning__ This did work for me but may not work for you. Please take care and follow all instructions and make sure that your connection to the server does not get killed.
     
Loading...

Share This Page